sqlr-start(8)

NAME
sqlr-start - startup SQLRelay

SYNOPSIS
sqlr-start [-id id] [-config configfile]

DESCRIPTION
sqlr-start program is provided to simplify the startup process. The sqlr-start program starts up one instance of sqlr-listener, one instance of sqlr-scaler and the number of sqlr-connection daemons specified in the config file for the given id. The sqlr-start program also checks to see if a sqlr-cachemanager is running. If one is then it leaves it running. If not then it starts one. If for some reason you don't want to use sqlr-start, you can start the daemons individually.

SEE ALSO
See sqlr-cachemanager(1) for an important note about it.

AUTHOR
This manual page was written by Andreas Tille <tille@debian.org>, for the Debian GNU/Linux system (but may be used by others).